{
    "formatVersion": 1,
    "jarMods": [
        {
            "MMC-displayname": "Better than Adventure!",
            "MMC-filename": "bta.jar",
            "MMC-hint": "local",
            "name": "custom.jarmods:bta:1"
        }
    ],
    "name": "Better than Adventure!",
    "uid": "custom.jarmod.bta",
    "version": "2026-05-06"
}
